@charset "UTF-8";

/* ---------------------------------
  page_title
--------------------------------- */
.page_title .inner::after {
  content: "Case";
}

/* ---------------------------------
  case_list_block
--------------------------------- */
.case_list_block {
  padding-top: 80px;
  padding-bottom: 120px;
}
.case_list_block .case_list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.case_list_block .case_list li {
  width: calc((100% - 48px) / 3);
}
.case_list_block .case_list li a {
  display: flex;
  flex-flow: column;
  height: 100%;
  background-color: #f8f8f8;
  border-radius: 10px;
  transition: background-color .3s;
}
.case_list_block .case_list li a:hover {
  background-color: #e8ecf2;
}
.case_list_block .case_list .case_category {
  display: inline-block;
  padding: 8px 24px;
  font-size: 14px;
  color: #fff;
  border-radius: 10px 0 0 0;
}
.case_list_block .case_category.rental {
  background-color: #002b69;
}
.case_list_block .case_category.investment_sale {
  background-color: #bf0b0b;
}
.case_list_block .case_category.investment_buy {
  background-color: #a37e04;
}
.case_list_block .case_category.house_sale {
  background-color: #22730f;
}
.case_list_block .case_list .list_detail {
  padding: 24px 32px;
  flex: 1;
  display: flex;
  flex-flow: column;
  row-gap: 8px;
}
.case_list_block .case_list .list_detail h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  color: #002b69;
}
.case_list_block .case_list .list_more {
  padding: 24px 0;
  text-align: center;
  border-top: 1px solid #ccc;
  margin-top: auto;
}
.case_list_block .case_list .list_more p {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 16px;
  flex: 1;
}
.case_list_block .case_list .list_more .list_button {
  width: 240px;
  padding: 11px 0;
  border-radius: 40px;
  border: 1px solid #ccc;
  background-color: #fff;
  margin: auto;
  transition: all .3s;
}
.case_list_block .case_list a:hover .list_more .list_button {
  border: 1px solid #002b69;
  background-color: #002b69;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .case_list_block {
    padding-top: 40px;
    padding-bottom: 64px;
  }
  .case_list_block .case_list {
    flex-flow: column;
  }
  .case_list_block .case_list li {
    width: 100%;
  }
  .case_list_block .case_list .list_detail {
    padding: 16px;
  }
  .case_list_block .case_list .list_detail h2 {
    font-size: 18px;
  }
  .case_list_block .case_list .list_more {
    padding: 16px;
  }
  .case_list_block .case_list .list_more p {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 8px;
  }
  .case_list_block .case_list .list_more .list_button {
    width: 200px;
    font-size: 14px;
    padding: 7.5px 0;
  }
}
